/* CZ & BS Homepage Modules ============================= 
0. Global
1. Value Props
2. Sliders 
2.1 Slider - Hero - Full Width
2.2 Slider - Hero - Full Width - No Dots
2.3 Slider - Video - Full Width
3. Two Images to Row
4. Editorial Posts
4.1 Editorial Posts - Stacked
4.2 Editorial Posts - Side by Side
5. Instagram
5.1 Four Sixty 
5.2 Elfsight
6. How to Wear
7. Category Call Outs
8. Category Leaders
*/

/* 0. Global ==================================*/
html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cp-item a:hover {	
	text-decoration: none;
}

.cp-text {
		margin:32px auto;
		width:280px;
		position:relative;
		text-align: center;
		color:rgba(0,0,0,1);
	}
.cp-item .cp-text {cursor:pointer;}
.cp-text.bs {
	color:rgba(0,0,0,0.9);
}
.cp-text.cp-section-head {
	border-top:1px solid rgba(0,0,0,.1);
	width: calc(100% - 32px);
	padding-top:16px;
  	}
.cp-text.white,
.cp-text.bs.white {
	color:rgba(255,255,255,1);
}
.cp-text h6 {
		font-family:"montserratlight", "Montserrat", sans-serif;
		font-size:12px;
		text-transform: uppercase;
		letter-spacing: 0.01em;
		font-weight:300;
		margin:0;	
	}
.cp-text.bs h6 {
	font-family:'Carrois Gothic', 'carroisgothic-regular-webfont', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size:12px;
}
.cp-text h6.second {
	margin:16px 0 0 0;
}
.cp-text.bs h6.second {margin:12px 0 0 0;}	
	.cp-text h2,
	.cp-text h1 {
		font-family:"minerva-modern",sans-serif;
		font-size:26px;
		line-height:31px;
		text-transform:capitalize;
		margin:16px 0 0 0;
		font-weight: bold;
	}
	.cp-text.bs h2,
	.cp-text.bs h1{
		font-family:'Muli', sans-serif;
		letter-spacing: 1px;
		text-transform: lowercase;
		font-weight:200;
		margin:12px 0 0 0;
	}
	.cp-text h3 {
		font-family:"montserratlight", "Montserrat", sans-serif;
		font-size:26px;
		font-weight:300;
		margin:8px 0 0 0;
	}
	.cp-text.bs h3 {
		font-family: 'Muli', sans-serif;
		letter-spacing: 1px;
		text-transform: lowercase;
		font-weight:300;
	}
	.cp-text h4 {
		font-family:"minerva-modern",sans-serif;
		font-size:16px;
		line-height:1.2em;
		text-transform:capitalize;
		margin:16px 0 0 0;
		text-align: left;
	}
	.cp-text.bs h4 {
			font-family: 'Muli', sans-serif;
			letter-spacing: 1px;
			text-transform: lowercase;
			font-weight:300;
	}
	.cp-text p {
		font-family:"montserratlight", "Montserrat", sans-serif;
		font-size:14px;
		font-weight: 300;
		letter-spacing: 0.01em;
		line-height: 23px;
		margin:8px 0 0 0 !important;
		color:rgba(0,0,0,0.7);
	}
.cp-text.white p {
	color:rgba(255,255,255,1);
}
	.cp-text.bs p {
			font-family:'Muli', sans-serif;
			letter-spacing: 1px;
			text-transform: lowercase;
			font-weight:300;
		}
	
	.cp-text button, 
	.cp-text .button {
		background:transparent;
		font-family:"montserratlight", "Montserrat", sans-serif;
		width: auto;
		margin:24px auto;
		font-size:14px;
		letter-spacing: 1px;
		font-weight:300;
		line-height: 38px;
		height: 40px;
		padding:0 24px;
		display: inline-block;
		text-transform: uppercase;
		text-decoration: none;
		border:1px solid rgba(0,0,0,1);
		color:rgba(0,0,0,1);
	}
	.cp-text.bs button,
	.cp-text.bs .button {
		font-family:'Carrois Gothic', 'carroisgothic-regular-webfont', sans-serif;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-size:14px;
		border:1px solid rgba(0,0,0,.9);
		line-height: 39px;
	}
	.cp-text button:hover,
	.cp-text .button:hover {
		background:#000;
		color:#fff;
		text-decoration: none;
	}
	.cp-text.bs button:hover,
	.cp-text.bs .button:hover {
		background:rgba(0,0,0,.9);
	}
	.cp-text.white button, 
	.cp-text.white .button{
		color:rgba(255,255,255,1);
		border:1px solid rgba(255,255,255,1);
	}
	.cp-text.white button:hover,
	.cp-text.white .button:hover {
		background:#fff;
		color:#000;
	}
	.cp-text button.solid,
	.cp-text .button.solid{
		background:#000;
		color:#fff;
		border:1px solid black;
	}
	.cp-text button.solid:hover,
	.cp-text .button.solid:hover {
		color:#000;
		background:transparent;
	}
.cp-text.bs button.solid,
	.cp-text.bs .button.solid{
		background:rgba(0,0,0,.9);
		color:#fff;
		border:1px solid rgba(0,0,0,.9);
	}
	.cp-text.bs button.solid:hover,
	.cp-text.bs .button.solid:hover {
		color:rgba(0,0,0,.9);
		background:transparent;
	}
	.cp-text.white button.solid,
	.cp-text.white .button.solid {
		background:#fff;
		color:#000;
		border:1px solid white;
	}	
	.cp-text.white button.solid:hover,
	.cp-text.white .button.solid:hover {
		color:#FFF;
		background:transparent;
	}
	.cp-text button.arrow,
	.cp-text .button.arrow {
		width:40px;
		height:40px;
		margin:0 auto;
		border-radius:80px;
		padding:0;
		position: absolute;
		top:0;
		right:0;
		-webkit-transition:inherit;
		-o-transition:inherit;
		transition:inherit;
		outline:none;
	}
	.cp-text button.arrow:before,
	.cp-text .button.arrow:before{
	position:absolute;
	top:12px;
	left: 11px;
}
.cp-flex-row {display:flex; flex-flow:row wrap; justify-content:center;}
.cp-flex-column {display:flex; flex-flow:column wrap; justify-content:center; align-items:center;}
@media screen and (min-width: 768px) {
	.cp-text.alignLeft {text-align:left;}
	.cp-text.alignRight {text-align: right;}
	.cp-text.cp-section-head {
		width: calc(100% - 80px);
	}
	.cp-text.cp-section-head.constrained {
		max-width:1360px;
	}
	.cp-text {
		margin:24px auto;
	}
	.cp-text h6,
	.cp-text p {font-size:16px;}
	.cp-text.bs h6, 
	.cp-text.bs p {font-size:14px;}
	
	.constrained,
	.container.constrained {max-width:1360px;}
	
	.cp-text button, 
	.cp-text .button {
		font-size:16px;
	}
}
@media screen and (min-width:1440px) {
	.cp-text h4 {
		font-size:20px;
	}
}


/* End 0. Global ==================================*/

/* 1. Value Props ==================================*/
.cp-value-props {
	text-align: center;
	font-family:"montserratlight", "Montserrat", sans-serif;
	line-height: 48px;
}
.cp-value-props.bs {
	background:#f7f7f7;
	font-family: "Carrois Gothic", 'carroisgothic-regular-webfont', san-serif;
}
.cp-value-props h6 {
	display: inline-block;
	padding:16px;
	text-transform: uppercase;
	font-weight:300;
	margin:0;
}
.cp-value-props a {text-decoration:none;}

.cp-value-props img {
    max-width: 100px !important;
    display: inline-block !important;
}

@media screen and (max-width: 600px) {
	.cp-value-props {
		line-height:32px;
	}
	.cp-value-props h6 {
		padding:8px 16px;
	}
	span.hidden-xxs {
		display:none;
	}
}

/* 2. Sliders ==================================*/
/* 2.1 Slider - Hero - Full Width */

	.cp-home-slider.slick-slider {
		margin-bottom:40px;
		position:relative;
	}
	
	.slick-slide a {display:block;}
	.slick-slide a:hover {text-decoration:none;}
	.cp-home-slider .cp-text {cursor:pointer;}

	.slick-slide img {width:100%;}
	i.slick-prev, i.slick-next {font-style:normal;}
	.slick-prev:before, .slick-next:before {
		background:none;
	}
	
	.slick-dots {bottom:-30px; z-index: 10000;}
	
	.slick-dots li button {
		border:none;
		background:rgba(0,0,0,0.4);
		display: block;
		outline: none;
		line-height: 0;
		font-size: 0;
		color:transparent;
		padding: 5px;
		cursor: pointer;
		border-radius:20px;
		height:12px;
		width:12px;
	}
	
	.slick-dots li.slick-active button {
		background:rgba(0,0,0,1);
	}

	.slick-dots li button:before {
		display:none;
	}
	
	.slick-slide.slick-active:hover .cp-text {
		text-decoration: none;
	}

.cp-home-slider.no-dots .slick-dots {
	display:none !important;
}
.cp-vimeo {
	overflow:hidden;
	padding-bottom: 56.25%;
	position:relative;
	height:0;
}
.cp-vimeo iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position: absolute;
}
.cp-aligner {
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 85vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.cp-lookbook-slider {
	-webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
	width:100%;
	padding: 10%;
    -webkit-box-sizing:border-box;
        box-sizing:border-box;
	}	

@media screen and (max-width: 767px) {
	.slick-slide .cp-text.white, 
	.slick-slide .cp-text.bs.white {
		color:rgba(0,0,0,1);
	}
	.slick-slide .cp-text.white p {
		color:rgba(0,0,0,.7);
	}
	.slick-slide .cp-text.white button, 
	.slick-slide .cp-text.white .button {
		color:rgba(0,0,0,1);
		border: 1px solid rgba(0,0,0,1);
		}
	}
	
	@media screen and (min-width: 768px) {
	
	.cp-home-slider.slick-slider {
		margin-bottom:0;
	}	
	.cp-home-slider.white .slick-prev:before, 
	.cp-home-slider.white .slick-next:before,
	.cp-video-slider.white .slick-prev:before,
	.cp-video-slider.white .slick-next:before {
		color:white;
	}
	.slick-dots {bottom:0px;}	
		
	.cp-home-slider.white .slick-dots li button,
	.cp-video-slider.white .slick-dots li button {
		background:rgba(255,255,255,0.4)
	}
	.cp-home-slider.white .slick-dots li.slick-active button,
	.cp-video-slider.white .slick-dots li.slick-active button {
		background:rgba(255,255,255,1);
	}	
	.slick-slider .cp-text {
		position:absolute;
		top:50%;
		left:50%;
		z-index: 1000;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}

	.slick-slider .cp-text.left	{
		left:100px;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
	}
	
	.slick-slider .cp-text.right {
		right:100px;
		left:unset;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
	}	
	
}
@media screen and (min-width: 1024px) {
	.slick-slider .cp-text {
		width:500px;
	}
	.slick-slider .cp-text h6 {
			font-size:16px;
		}
	.slick-slider .cp-text.bs h6 {
		font-size:14px;
	}
	.slick-slider .cp-text h2 {
			font-size:48px;
			line-height:54px;
		}
	.slick-slider .cp-text h3 {
		font-size:42px;
		font-weight:300;
		margin:16px 0 0 0,
	}	
	.slick-slider .cp-text p {
			font-size:16px;
			line-height: 26px;
		}			
}
@media screen and (min-width: 1280px) {
	.slick-slider .cp-text {
		width:500px;
	}
}
/* End 2.1 Slider - Hero - Full Width */
/* 2.2 Product Feed */
.cp-product-feed {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin:32px auto 0px auto;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-flow:row nowrap;
	        flex-flow:row nowrap;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	padding:0px;
	width:100%;
}
.cp-product-feed div.cp-item {
	width:20%;
	border:none;
}


.cp-product-feed .cp-item .cp-text p {
	font-size:12px;
	line-height: 1.2em;
	text-transform: uppercase;
}
.cp-product-feed .cp-item .cp-text.bs p {
	font-family: 'Carrois Gothic', 'carroisgothic-regular-webfont', sans-serif;
	color:rgba(0,0,0,.9);
}
.cp-product-feed .cp-item .cp-text p.cp-price {
	color:rgba(0,0,0,.7);
}
.slick-slide img {
	-webkit-transform:none;
	    -ms-transform:none;
	        transform:none;
}
.cp-product-feed.slick-slider .cp-text {
	width:90%;
    position: relative;
    top: inherit; 
    left: inherit;
    z-index: 1000;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none; 
}

.cp-product-feed.bs .slick-slide img {
	padding:0 6px;
}
.cp-product-feed i.slick-prev, 
.cp-product-feed i.slick-next {top:35%;}

@media screen and (min-width:600px) {
	.cp-product-feed i.slick-prev, 
.cp-product-feed i.slick-next {top:40%;}
}

@media screen and (min-width:1280px) {
	.cp-product-feed .cp-item .cp-text p {
	font-size:14px;
	}
}
/* End 2.2 Product Feed */


/* End 2 Sliders =============================== */


/* 3. Two Images to a Row */
.cp-feature-boxes,
.container.cp-feature-boxes {
	margin:24px auto 40px auto;
	padding:0 16px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-flow:row wrap;
	        flex-flow:row wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.container.cp-feature-boxes {
	width:calc(100% - 32px);
}
.cp-feature-boxes .cp-item {
	margin:8px auto;
	position:relative;
}

.cp-feature-boxes .cp-text {
		width:200px;
		position:absolute;
		top:50%;
		left:50%;
		z-index: 1000;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
		text-align: center;
		margin:16px auto;
}
.cp-feature-boxes .cp-text.left {
	left:12%;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
	}
.cp-feature-boxes .cp-text.right {
		right:12%;
		left:unset;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
}

@media screen and (min-width:768px){
	.container .cp-item.col-xs-12.col-sm-6 {
		width:50%;
	}
}

@media screen and (min-width: 1024px) {
	.cp-feature-boxes,
	.container.cp-feature-boxes {
		margin:16px auto 40px auto;
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		    -ms-flex-flow:row wrap;
		        flex-flow:row wrap;
		-ms-flex-pack: distribute;
		    justify-content: space-around;
		padding:0px;
	}
	.container.cp-feature-boxes {
	width:calc(100% - 80px);
	}
	.cp-feature-boxes .cp-item {
		width:48.5%;
	}
	
	.cp-feature-boxes .cp-item a {
		display:block;
		z-index:10000;
	}
	.cp-feature-boxes .cp-text {
		width:280px;
	}
	
		.cp-feature-boxes .cp-text h6 {
			font-size:16px;
		}
		.cp-feature-boxes .cp-text.bs h6 {
			font-size:14px;
		}
	
		.cp-feature-boxes .cp-text h2 {
			font-size:48px;
			line-height:54px;
		}
	.cp-feature-boxes .cp-text h3 {
		margin:16px 0 0 0;
	}
		.cp-feature-boxes .cp-text p {
			font-size:16px;
			line-height: 26px;
		}		
}


/* End 3. Two Images to a Row */

/* 4 Editiorial Posts */
/* 4.1 Editorial Posts -  Stacked */
.cp-editorial-posts {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-flow:column wrap;
	        flex-flow:column wrap;
	-ms-flex-pack:distribute;
	    -webkit-box-pack:justify;
	        justify-content:space-between;
	margin:40px auto;
	width:calc(100% - 32px);
	max-width: 670px;
}
.cp-editorial-posts .cp-text {
	width:75%;
}


@media screen and (min-width: 768px) {
	.cp-editorial-posts {
		max-width:1360px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-flow: row nowrap;
		        flex-flow: row nowrap;
		padding:0;
		width:calc(100% - 80px);
	}
.cp-editorial-posts .cp-item {
	padding:0;
	width:32.5%;
}

}

/* End 4.1 Editorial Posts - Stacked */

/* 4.2 Editorial Posts -  Sidebyside */
.cp-editorial-posts.sidebyside {
	max-width:100%;
	width:100%;
	padding:0;
}
.cp-editorial-posts.sidebyside.cp-right {
	-webkit-box-orient:vertical;
	-webkit-box-direction:reverse;
	    -ms-flex-flow:column-reverse wrap;
	        flex-flow:column-reverse wrap;
}
.cp-editorial-posts.sidebyside .cp-item img {
	width:100%;
}

@media screen and (min-width: 768px) {
	.cp-editorial-posts.sidebyside.cp-right {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-flow: row wrap;
		        flex-flow: row wrap;
	}
	
.cp-editorial-posts.sidebyside .cp-item {
	width:50%;
	position:relative;
}
	.cp-editorial-posts.sidebyside .cp-item .cp-text {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}

}
/* End 4.2 Editorial Posts -  Sidebyside */


/* 5 Instagram ========================== */
/* 5.1 Four Sixty */
.fs-slider-container {
  max-width: calc(100% - 32px);
  width: calc(100% - 32px);
  margin: 0 auto 16px auto;
 }
.fs-mobile .fs-detail-right {padding:0 24px;}
@media screen and (max-width: 767px) {
.fs-wrapper div.fs-timeline-entry {
	margin:4px !important;
	}
}
@media screen and (min-width: 768px) {
	.fs-slider-container {
	max-width: calc(100% - 80px);
	width: calc(100% - 80px);
	margin:0 auto 40px auto;
	}
}
.fs-link-text-all {font-size:12px;}
.fs-text-link-container.fs-lots-of-text-links:not(.fs-has-shopify), 
.fs-text-link-container {
	width: calc(100% - 16px);
	float:none;
	position:relative;
	margin:8px 0 8px 16px;
}
.fs-post-info, .fs-link-text, div.fs-detail-title, .fs-text-product {
	text-align: left;
	font-weight:300;
	font-size:12px;
}
.fs-link-text-number {
	display:inline-block;
	font-weight:300;
	font-size:12px;
}
.fs-text-product {
	text-transform: uppercase;
}
div.fs-detail-title {
	font-family:"minerva-modern",sans-serif !important;
	font-size:14px !important;
	padding:16px;
}
.fs-slashes {color:#000;}
.fs-text-product-cta {
	right:0; 
	top:-5px; 
	position:absolute; 
}


.fs-text-product-cta:after {
	max-width:100px;
	margin:0;
	line-height: 30px;
}

.fs-text-product-cta:after, .fs-has-links::after {
	font-weight:300;
	padding:4px 8px;
	letter-spacing:0;
}
.fs-overlink-text {
	text-transform: uppercase;
	font-size:12px;
}
.fs-divider {
	display:block;
	padding:16px;
	margin:8px 0 8px 16px;
}
.fs-post-info {
	padding:16px;
}
.fs-detail-shares {
	text-align:left;
	padding:8px;
}
/* End 5.1 Four Sixty */

/* 5.2 Elfsight */
#eapps-instagram-feed-1 {
	margin:0 auto;
}
@media screen and (max-width: 767px) {
	#eapps-instagram-feed-1 {
	width:calc(100% - 32px) !important;	
	}
}
div.eapps-widget {
	margin-top:0px;
}
.eapps-instagram-feed-content {
	margin:auto;
}
/* End 5.2 Elfsight */
/* End 5. Instagram ========================== */

/* 6. How to Wear ========================== */
.cp-howtowear {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin:32px auto 80px auto;
	width:80%;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-flow:row wrap;
	        flex-flow:row wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.cp-text.cp-section-head.htw {width:80%; margin:0 auto;}
.cp-howtowear .cp-look {
	width:100%;
	margin: 0 auto 16px auto;
}
.cp-howtowear .cp-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-flow:row wrap;
	        flex-flow:row wrap;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}
.cp-howtowear .cp-item {
	width:50%;
	padding:8px;
	margin:0 auto;
}
.cp-items .cp-item .cp-text {
	width:100%;
	text-align: left;
	margin:8px 0 0 0;
}

.cp-items .cp-item .cp-text p {
	margin:0 !important;
	font-size:12px;
}
.cp-items .cp-item .cp-text.bs p {
	font-family:'Carrois Gothic', 'carroisgothic-regular-webfont', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size:12px;
}
.cp-text p.cp-product-title {
	color:rgba(0,0,0,1);
	text-transform: uppercase;
	line-height: 1.2em;
}
.cp-items .cp-item .cp-text.bs p {
	color:rgba(0,0,0,0.9);
}
.cp-howtowear .cp-item button.arrow,
.cp-howtowear .cp-item .button.arrow {
	display: none;
}
	

@media screen and (min-width:768px) {
	.cp-howtowear {
		width:calc(100% - 80px);
	}
	.cp-howtowear .cp-look, .cp-howtowear .cp-items {
		width:50%;
	}
	.cp-howtowear.bs .cp-items {width:48%;}
	.cp-howtowear .cp-items .cp-item {
		width:46%;
		padding:0 16px;
	}
	.cp-howtowear .cp-items .cp-item img {
		width:100%;
	}
}
@media screen and (min-width:1024px) {
	.cp-howtowear .cp-items .cp-item {
		width:48%;
		padding:0 16px;
	}
}
@media screen and (min-width:1280px) {
	.cp-items .cp-item .cp-text p {
	margin:0 !important;
	font-size:14px;
	width:calc(100% - 40px);
	}
	.cp-items .cp-item .cp-text.bs p {font-size:14px;}
	.cp-howtowear .cp-item button.arrow,
	.cp-howtowear .cp-item .button.arrow {
		display: block;
		right:0px;
	}
	.cp-howtowear.bs .cp-item button.arrow,
	.cp-howtowear.bs .cp-item .button.arrow {
		display: block;
		right:0px;
	}
}
@media screen and (min-width:1440px) { 
	.cp-items .cp-item .cp-text {
		margin:24px 0 0 0;
	}
	.bs .cp-items .cp-item .cp-text {
		margin:8px 0 0 0;
	}
	.cp-items .cp-item .cp-text p {
	margin:0 !important;
	font-size:14px;
	}
}

/* End 6. How to Wear =====================*/

/* 7. Category Call Outs =========================*/
.cp-categories {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width:calc(100% - 32px);
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin:40px auto;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	    -ms-flex-flow:row wrap;
	        flex-flow:row wrap;
}
.cp-categories .cp-item {width:48%; margin-bottom: 24px;}
.cp-categories .cp-item img {width:100%;}
.cp-categories .cp-text {
	width:100%;
	margin:8px auto;
}
.cp-categories .cp-text h4 {font-size:15px; text-align:center;}
.cp-categories .cp-text.bs h4 {font-size:12px;}
.cp-categories .cp-text button.arrow,
.cp-categories .cp-text .button.arrow{
	width:30px;
	height:30px;
	top:-5px;
}
.cp-categories .cp-text button.arrow:before,
.cp-categories .cp-text .button.arrow:before {
	left:8px;
	top:8px;
	font-size:13px;
}
@media screen and (min-width:480px) {
	.cp-categories .cp-text h4 {font-size:16px;}
	.cp-categories .cp-text.bs h4 {font-size:15px;}
}
@media screen and (min-width:768px){
	.cp-categories .cp-item {width:31.8%;}
} 

@media screen and (min-width:1024px) {
	.cp-categories {
		width:80%;
	}
}
@media screen and (min-width:1200px) {
	.cp-categories {width:calc(100% - 80px); margin:80px auto;}
	.cp-categories .cp-item {width:15.8%;}
}
@media screen and (min-width:1440px) {
	.cp-categories .cp-text button.arrow,
	.cp-categories .cp-text .button.arrow
	{
/*		top:-2px;*/
	}
	.cp-categories .cp-text h4 {font-size:16px;}
}
/* End 7. Category Call Outs =====================*/

/* 8. Category Leaders ============================*/
.cp-shop-hero {
	margin: 0 auto 24px auto;
}
.cp-shop-hero .cp-catlead {
	position:relative;
}
.cp-shop-hero .cp-catlead.stacked {min-height:400px;}
.cp-shop-hero .cp-catlead img {
	display:none;
}
.cp-shop-hero .cp-catlead .cp-text {
	width:calc(100% - 48px);
	max-width: 90%;
	position:relative;
	margin:0 auto;
	padding: 24px 0;
}
#main .main-container .cp-shop-hero .cp-catlead h1 {
	font-family:"minerva-modern",sans-serif;
	font-size:26px;
	line-height:31px;
	text-transform:capitalize;
	display: block;
	visibility: visible;
	height: auto;
	width: auto;
	border:none;
	text-align: center;
	padding:0;
}
#main .main-container .cp-shop-hero .cp-catlead .bs h1 {
		font-family:'Muli', sans-serif;
		letter-spacing: 1px;
		text-transform: lowercase;
		font-weight:200;
}
.cp-shop-hero .cp-catlead .cp-text .button,
.cp-shop-hero .cp-catlead .cp-text button {
	font-size:13px;
	line-height: 35px;
	height:36px;
	padding:0 8px;
	margin: 4px;
	min-width:170px;
}

.cp-shop-hero .cp-text p {
	padding-bottom: 8px;
	margin:auto !important;
}

.cp-shop-hero .cp-text p.small {
	font-size:11px;
}

.cataloguepage #main .content.cat-top .cp-shop-hero .cp-catlead img {display:none;}
.cp-shop-hero .cp-buttons.cp-flex-row {
	margin-top:0px;
	padding-bottom:24px;
}
.cp-shop-hero .cp-buttons.cp-flex-row .button {
	background:rgba(0,0,0,0.05);
	line-height: 44px;
	padding:0 24px;
	color:#000;
	font-size:14px;
	text-transform: lowercase;
	font-family:'Muli', sans-serif;
	position: relative;
	text-align: center;
	margin:1px;
	width:40%;
}

.cp-shop-hero .cp-buttons.cp-flex-row.white .button {
	background:rgba(255,255,255,0.1);
	color:#fff;
	}
@media screen and (min-width:800px) {
	.cp-shop-hero .cp-buttons.cp-flex-row {
	padding-bottom:0px;
}

	.cp-shop-hero .cp-buttons.cp-flex-row .button {
		width:auto;
	}
}
@media screen and (min-width:1024px) {
	.cp-shop-hero .cp-catlead img,
	.cataloguepage #main .content.cat-top .cp-shop-hero .cp-catlead img {display:block;}
	
	.cp-shop-hero .cp-catlead .cp-text {
		position:absolute;
		top:50%;
		left:50%;
		transform: translate(-50%, -50%);
		max-width:900px;
		padding:24px 0;
	}
	.cp-shop-hero .cp-catlead .cp-text.bs {
		transform: translate(-50%, -60%);
	}
	.cataloguepage .cp-shop-hero .cp-catlead .cp-text h1 {
		font-size:42px !important;
		line-height: 54px !important;
		padding:0;
	}
	.cp-catlead .cp-text.bs h1 {
		font-size:42px;
		text-transform: lowercase;
		line-height:54px;
		padding:0;
	}
	.cp-shop-hero .cp-buttons.cp-flex-row {
	margin-top:-7%;
	margin-bottom:7%;
}
	.cp-shop-hero .cp-buttons.cp-flex-row.bs {
		margin-top:0px;
		padding-bottom:40px;
	}
	.cp-shop-hero .cp-buttons.no-text.cp-flex-row.bs {
		margin-top:-12%;
		margin-bottom:12%;
	}
	
.cp-shop-hero .cp-buttons.cp-flex-row .button {
	font-size:16px;
	width:auto;
	margin:0;
	padding:0 24px;
}
.cp-shop-hero .cp-buttons.cp-flex-row .button:hover { 
	border-bottom:4px solid rgba(0,0,0,0.8);
	margin-top:-4px;
}	
.cp-shop-hero .cp-buttons.cp-flex-row.white .button:hover { 
	border-bottom:4px solid rgba(255,255,255,0.8);
	margin-top:-4px;
}
	
}
/* 8.1 Cat Leader - Image Bg */

/* End 8.1 Cat Leader - Image Bg */
/* 8.2 Cat Leader - Bg Colour */
.cp-shop-hero.bg-colour .cp-catlead {
	display: block;
}
.cp-shop-hero.bg-colour .cp-catlead .cp-text {
	position: relative;
	top:auto;
	left:auto;
	transform: none;
}
/* End 8.2 Cat Leader - Bg Colour */
/* End 8. Category Leaders ============================*/